<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tg/ebm/ff/ff001430" xml:lang="en">
   <Header>
      <Title>Function: Storage</Title>
      <Keyword type="header" order="d1e2265125">
         <Level1>Storage</Level1>
      </Keyword>
   </Header>
   <GeneralSection>
      <List>
         <ListIntro>In this function, inbound storage operations are controlled.
		  As part of this action, you must do the following:</ListIntro>
         <ListItem>Move the material from the dock or another location of
		  receipt.</ListItem>
         <ListItem>Transport the material to a storage area.</ListItem>
         <ListItem>Place the material in a staging area, in case of
		  cross-docking.</ListItem>
         <ListItem>Relocate the material to a specific location.</ListItem>
         <ListItem>Record the movement and identifying the location where the
		  material has been placed.</ListItem>
      </List>
      <Paragraph>To optimize warehouse storage space or the number of moves, you
		can use the Receiving function to cross-dock quantities that have been received
		and that must be shipped promptly.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>Process: Store goods (code: MWH03a)</SectionTitle>
      <Paragraph>An advice to store goods is generated based on criteria defined
		for warehouse layout and specific storage needs for items, such as hazardous
		material, refrigerated, and so on. This advice can be overruled manually, if
		required, and the goods are physically stored in their destination location.
		When ready, the storage is confirmed, which triggers the inventory records to
		be updated.</Paragraph>
      <List>
         <ListIntro>
            <GUIRef href="" role="manual">Assumptions:</GUIRef>
         </ListIntro>
         <ListItem>This process is only used in a warehouse with locations. If
		  locations are not used, the goods are considered to be already at their ‘
		  destination location’ upon the confirmation of the receipt.</ListItem>
      </List>
      <List>
         <ListIntro>
            <GUIRef href="" role="manual">IT support:</GUIRef>
         </ListIntro>
         <ListItem>ERP Enterprise Warehouse Management, Receipts/Inspections</ListItem>
      </List>
   </GeneralSection>
</ManualTopic>